#logo-svg{
			width: 550px;
		}
		.navbar-default {
		    -moz-border-bottom-colors: none;
		    -moz-border-left-colors: none;
		    -moz-border-right-colors: none;
		    -moz-border-top-colors: none;
		    background: #111213 none repeat scroll 0 0;
		    border-color: -moz-use-text-color -moz-use-text-color #0d0d0f;
		    border-image: none;
		    border-style: none none solid;
		    border-width: medium medium 3px;
		    float: left;
		    width: 100%;
		}
		.navbar {
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    font-weight: 400;
    margin-bottom: 0;
    min-height: 60px;
    padding: 0;
}
.menu-bar {
    float: right;
    font-size: 24px;
    margin-top: 10px;
}
#signup{
	 background: #666666 none repeat scroll 0 0;
    padding-top: 70px;
}
.form-wrapper .form-control{
	border-radius:4px;
	height: 35px;
}
.form-group.required .control-label:after {
  content:"*";
  color:#e0053d;
}
.error {
    color: #e0053d;
  }
  input.error{
  	border: 1px solid #e0053d !important;
  }
fieldset 
{
	border: 1px solid #ddd !important;
	margin-bottom: 25px;
	padding: 10px;       
	position: relative;
	border-radius:4px;
	padding-left:10px!important;
}	

legend
{
	font-size:14px;
	font-weight:bold;
	margin-bottom: 0px; 
	width: 35%; 
	border: 1px solid #ddd;
	border-radius: 4px; 
	padding: 5px 5px 5px 10px; 
}

/* password validator*/
#pwindicator {
    margin-top: 4px;
    width: 150px;
}

.bar {
    height: 2px;
}

.pw-very-weak .bar {
    background: #d00;
    width: 30px;
}

.pw-very-weak .label {
    color: #d00;
}

.pw-weak .bar {
    background: #d00;
    width: 60px;
}

.pw-weak .label {
    color: #d00;
}

.pw-mediocre .bar {
    background: #f3f01a;
    width: 90px;
}

.pw-mediocre .label {
    color: #f3f01a;
}

.pw-strong .bar {
    background: #f3b31a;
    width: 120px;
}

.pw-strong .label {
    color: #f3b31a;
}

.pw-very-strong .bar {
    background: #0d0;
    width: 150px;
}

.pw-very-strong .label {
    color: #0d0;
}